
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 850px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: cover; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1050px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 950px; overflow: visible; min-height: 1050px; }
#wb_element_instance11 { top: 60px; left: 610px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 596; }
#wb_element_instance11 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: right; }
#wb_element_instance11 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance11 li { margin: 0px 10px 0px 10px; }
#wb_element_instance11 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance11 li.over > a, #wb_element_instance11 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance11 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance11:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance11:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance11:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance12 { top: 18px; left: 40px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; z-index: 395; }
#wb_element_instance13 { top: 10px; left: 1130px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 375; }
#wb_element_instance13 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 10px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 376; }
#wb_element_instance15 { top: 10px; left: 230px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 377; }
#wb_element_instance16 { top: 10px; left: 440px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 378; }
#wb_element_instance17 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 68px; height: 68px; display: block; z-index: 77; }
#wb_element_instance18 { top: 130px; left: 40px; min-width: 1120px; width: 1120px; min-height: 51px; height: 51px; display: block; z-index: 80; }
#wb_element_instance19 { top: 205px; left: 39px; min-width: 280px; width: 280px; min-height: 140px; height: 140px; display: block; z-index: 83; }
#wb_element_instance20 { top: 370px; left: 40px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 84; touch-action: manipulation; }
#wb_element_instance20 img { width: 280px; height: 280px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 670px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance22 { top: 80px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
